Home Forums ePix Support wrong scalar value after updating WPML and VC

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #49860

    GEMMINI
    Participant

    Hi!

    We updated our WPML and VC plugins. Now this message shows up on the website:

    Warning: Cannot use a scalar value as an array in /data/web/e24568/html/gemmini/wp-content/themes/ePix/lib/inc/shortcodes.php on line 752

    THX in advance!
    GEMMINI

    #49899

    Tom ( Support)
    Keymaster

    Hi,

    Do you have a link to your site so I can take a further look into this please? Which version of both WPML and VC are you using currently?

    Kind regards,
    Tom

    #49954

    GEMMINI
    Participant

    Hi Tom,

    http://www.gemmini.com

    is our website and these are the versions we use currently:

    WPML Multilingual CMS 3.1.5
    WPBakery Visual Composer 4.1.3.1

    I’ve noticed that since we’ve got this message I cannot upload pictures anymore. Everything else seems to work smoothly.

    Cheers,
    GEMMINI

    #49971

    Tom ( Support)
    Keymaster

    Hi,

    I recommend updating to the latest version of ePix (1.1.1) and this should solve your image upload issue. You are also on the wrong version of Visual Composer. It seems you have updated to their latest version instead of the themeva latest version. This will cause issues as their versions are riddled with bugs and do not contain the theme options and extras that come with ePix.

    For more information on updating the theme, please see here.

    Once updated, you can update VC by go to Plugins > Deactivate VC > Delete it > Admin notice at the top of the WP Admin, click install Visual Composer > You should now have the latest version.

    Then reset your browser cache and websites cache (if you have a cache plugin installed).

    Hope this helps.

    Kind regards,
    Tom

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

© 2018 Acoda